Component({
	properties: {
		cutBar: {
			type: Function
		}
	},
	options: {
		addGlobalClass: true,
	},
	data: {
		appid: "wx7505ddb0a1ec6146"
	},
	methods: {
		openRecord(e) {
			const {
				it,
				item
			} = e.currentTarget.dataset;
			if (it.PageCur) this.triggerEvent("cutBar", it.PageCur)
		},
		toMsg() {
			this.triggerEvent("cutBar", 'Message')
		}
	}
})